# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  username: MyString
  password: MyString
  salt: MyString
  user_group_id: 1
  from_date: 2016-09-05
  to_date: 2016-09-05

two:
  username: MyString
  password: MyString
  salt: MyString
  user_group_id: 1
  from_date: 2016-09-05
  to_date: 2016-09-05
